
	/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
	#navtop .sf-navbar {
		/* background: #BDD2FF; */
		position: relative;
		margin-bottom: 5em;
	}
	/* provide background colour for submenu strip */
	/* you should just set the menu's container bg colour rather than use pseudo-elements */
	#navtop .sf-navbar:before {
		content: '';
		position: absolute;
		left: 0;
		z-index: -1;
		/* background-color: #BDD2FF; */
		height: 200%;
		width: 100%;
	}
	#navtop .sf-navbar ul {
		box-shadow: none;
	}
	#navtop .sf-navbar li {
		/* background: #AABDE6; */
		position: static;
	}
	#navtop .sf-navbar > li > a,
	#navtop .sf-navbar > li > ul > li > a {
		border: none;
	}
	#navtop .sf-navbar > li > ul {
		min-width: 36em; /* set this to whatever suits your design */
	}
	#navtop .sf-navbar ul li {
		/* background: #BDD2FF; */
		position: relative;
	}
	#navtop .sf-navbar ul ul {
		left: 0;
		top: 100%;
	}
	#navtop .sf-navbar ul ul li {
		width: 100%;
	}
	#navtop .sf-navbar > li > ul > li {
		float: left;
	}
	#navtop .sf-navbar li.current {
		/* background: #BDD2FF; */
	}
	#navtop .sf-navbar li:hover,
	#navtop .sf-navbar li.sfHover,
	#navtop .sf-navbar ul li.current {
		/* background: #BDD2FF; */
	}
	#navtop .sf-navbar ul li:hover,
	#navtop .sf-navbar ul li.sfHover,
	#navtop .sf-navbar ul ul li {
		/* background: #D1DFFF; */
	}
	#navtop .sf-navbar ul ul li:hover,
	#navtop .sf-navbar ul ul li.sfHover,
	#navtop .sf-navbar ul ul li.current {
		/* background: #E6EEFF; */
	}
	#navtop .sf-navbar ul li.current > a {
		font-weight: bold;
	}

	/*** point all arrows down ***/
	#navtop .sf-arrows.sf-navbar ul .sf-with-ul:after {
		margin-top: -3px;
		margin-right: 0;
		border-color: transparent;
		border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
		border-top-color: rgba(255,255,255,.5);
	}

	#navtop .sf-arrows.sf-navbar ul > li > .sf-with-ul:focus:after,
	#navtop .sf-arrows.sf-navbar ul > li:hover > .sf-with-ul:after,
	#navtop .sf-arrows.sf-navbar ul > .sfHover > .sf-with-ul:after {
		border-color: transparent;
		border-top-color: white;
	}